<!DOCTYPE html>
<html lang="ua">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="css/reset.css" />
    <link rel="stylesheet" href="css/style.css" />
    <link
      href="http://fonts.cdnfonts.com/css/circe?styles=15451,81161"
      rel="stylesheet"
    />
    <link
      href="http://fonts.cdnfonts.com/css/gilam?styles=63130,63138,63128"
      rel="stylesheet"
    />
    <title>Sk Infrustructure</title>
  </head>

  <body>
    <div class="backgroung-one">
      <header class="wrapper">
        <div class="header-container">
          <img src="img/logo.png" alt="logo" />
          <div class="header-nav">
            <span class="numb">+38(097)</span><span>401-64-95</span>
            <a href="#" class="feedback-button">
              <img src="./img/feedback.png" alt="feedback" />Зворотній Зв'язок</a>
          </div>
        </div>
      </header>
      <main>
        <section class="wrapper">
          <h2 class="heating-networks-title">Зовнішні теплові мережі</h2>
          <p class="heating-networks-text">
            Будівельна компанія "Інфраструктура" здійснює повний перелік робіт з
            монтажу зовнішніх теплових мереж та індивідуальних теплових пунктів
            на житлових та промислових об'єктах:
          </p>
          <div class="heating-networks">
            <div class="excavation block-content"><p>Земляні Роботи</p></div>
            <div class="piping block-content">
              <p>Підземне прокладання трубопроводів та введення в будівлю</p>
            </div>
            <div class="channel block-content"><p>Влаштування каналів</p></div>
            <div class="installation block-content">
              <p>Влаштування нерухомих опор поза камерами</p>
            </div>
            <div class="reinforced block-content">
              <p>Пристрій з/б колодязів</p>
            </div>
          </div>
        </section>
        <section>
          <article class="wrapper">
            <h2 class="technics-title">Власний парк будівельної техніки:</h2>
            <div class="technics">
              <div class="column-one">
                <div class="sludge">Ілососна машина <br />
                  <span class="kamaz-text">КАМАЗ 65115 КО-530-01</span>
                </div>
                <div class="loader"><span>Навантажувач</span></div>
              </div>
              <div class="column-two">
                <div class="flushing">Каналопромивальна машина <br />
                  <span class="kamaz-text">КАМАЗ 3572 КО-564-20</span>
                </div>
                <div class="excavator">Екскаватор</div>
              </div>
              <div class="column-three">
                <div class="backhoe-loader">Екскаватор-навантажувач</div>
                <div class="kamaz">КАМАЗ бортовий з КМУ</div>
                <div class="rink">Каток</div>
              </div>
            </div>
          </article>
          <article class="backgroung-two">
            <div class="wrapper">
              <div class="header-our-client">
                <h2>Наші клієнти та проекти</h2>
                <a class="all-project-button" href="#">Всі проекти</a>
              </div>
            </div>
            <div class="our-client wrapper">
              <div class="eid-one block-content">
                <img src="./img/eid.png" alt="eid" />
              </div>
              <div class="mavis">
                <img src="./img/mavis-logo.png" alt="mavis-logo" />
                <img src="./img/mavis-text-img.png" alt="mavis-text-img" />
                <p class="mavis-text">
                  Роботи з монтажу прифундаментного дренажу
                  <span>за адресою: <br/>ЛО, Всеволожський р-н, «Струмки»</span>
                </p>
              </div>
              <div class="arsenal-one block-content">
                <img src="./img/arsenal.png" alt="arsenal" />
              </div>
              <div class="arsenal-two block-content">
                <img src="./img/arsenal.png" alt="arsenal" />
              </div>
              <div class="set block-content">
                <img src="img/setgroup.png" alt="setgroup" />
              </div>
              <div class="eid-two block-content">
                <img src="./img/eid.png" alt="eid" />
              </div>
            </div>
          </article>
        </section>
      </main>
    </div>
  </body>
</html>
